/* CSS Document */
@charset "UTF-8";
/* POLICES */
.defaultPolice {
  font-family: "proxima-nova", sans-serif;
  font-style: normal;
  font-weight: 300;
}
* {
  box-sizing: border-box;
}
html {
  background-color: #f6f6f6;
  margin: 0px;
  padding: 0px;
  font-family: "proxima-nova-extra-condensed", "Open Sans Condensed", sans-serif;
  font-size: 16px;
}
body {
  width: 100%;
  margin: 0px;
  padding: 0px;
}
a,
a:link,
a:active,
a:visited,
a:hover {
  color: #008fd4;
  text-decoration: none;
  font-size: 16px;
}
html,
body {
  height: 100%;
  display: flex;
  align-items: center;
}
#pageLogin {
  width: 280px;
  height: auto;
  display: flex;
  margin: 0 auto;
  padding: 80px 0 0 0 ;
  background: transparent url('/img/login.png') no-repeat center top;
  background-size: 50px auto;
}
#pageLogin form#login {
  width: 250px;
  height: auto;
  margin: 0 auto;
}
#pageLogin form#login label {
  margin: 0;
}
#pageLogin form#login input[type="text"],
#pageLogin form#login input[type="password"] {
  width: 250px;
  height: 40px;
  line-height: 20px;
  margin: 0 auto;
  padding: 0 0 0 39px;
  border: none;
  color: #cbcbcb;
  font-size: 18px;
  -moz-border-radius: 0.3125em;
  -webkit-border-radius: 0.3125em;
  border-radius: 0.3125em;
}
#pageLogin form#login input[type="text"]#loginField,
#pageLogin form#login input[type="password"]#loginField {
  display: block;
  background: url('/img/pictoUser.png') 11px center no-repeat #ffffff;
  background-size: 15px;
}
#pageLogin form#login input[type="text"]#passwordField,
#pageLogin form#login input[type="password"]#passwordField {
  display: block;
  background: url('/img/pictoPassword.png') 11px center no-repeat #ffffff;
  background-size: 12px;
}
#pageLogin form#login input[type="submit"] {
  float: left;
  width: 250px;
  height: 42px;
  line-height: 42px;
  margin: 10px auto 0 auto;
  color: #FFF;
  background-color: #304971;
  text-transform: uppercase;
  border: none;
  cursor: pointer;
  -moz-border-radius: 0.3125em;
  -webkit-border-radius: 0.3125em;
  border-radius: 0.3125em;
  font-family: "proxima-nova", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 22px;
  filter: alpha(opacity=80);
  opacity: 0.8;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#pageLogin form#login input[type="submit"]:hover {
  filter: alpha(opacity=80);
  opacity: 1;
}
